﻿

/*MENU*/
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	/*width: 194px;*/
	/*position:absolute;*/
	
}
ul.menuclass{
	padding-left:7px;
	font-family:Georgia,serif;
	margin-top:0px;
	padding-top:0px;
	display:block;
	width:1087px !important;
}


ul li {
	position: relative;
	
	display:inline-block;
	clear:none;
	/*border-right: 1px solid #cccccc;*/
	zoom: 1;
    *display: inline;
	*padding-left:0px;
	*vertical-align:top;

}



li ul {
	position: absolute;
	left: 0px;
	top: 26px;
	display: none;
	border-left: 1px #cccccc solid;

	
}
ul li a {
	display: block;
	text-decoration: none;
	padding-top: 12px;
	padding-left:5px;
	padding-right:27px;
	padding-bottom:18px;
	color:#FFFFFF;
	background-color:#000;
	transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-webkit-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	font-size:14px;
}
/*ul li:first-child a{
	padding-left:0px !important;
}*/
#menu ul li:last-child a{
	padding-right:0px !important;
}
#menu ul li ul li:last-child a{
	padding-right: 7px !important;
}
ul li a:hover{
	color:#CCCCCC;
}
ul li ul li a {
	display: block;
	text-decoration: none;
	padding: 7px;
	padding-left:7px;
	padding-right:7px;
	border-bottom: 1px solid #cccccc;
	width:180px;
	background-color:#888888;
	border-right:1px solid #CCCCCC;
	margin-left:-13px;
	color:#FFFFFF;
}

ul li a.sub {
	display: block;
	text-decoration: none;
	background-image:none;
	padding: 7px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	width:194px;
	height:auto;
	background-color:#888888;
}
ul li a.subtop {
	display: block;
	text-decoration: none;
	padding: 7px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	width:194px;
	height:auto;
	background-color:#888888;
	
}
/* Fix IE. Hide from IE Mac \*/
* html ul li {
	float: left;
	height: 1%;
}/* End */
* html ul li a {
	height: 1%;
}

/* Hover Styles */
li:hover ul, li.over ul {
	display: block;
	z-index:200;
}
ul li a:hover {
	color: #FFFFFF;
	/*background: #fba51a;*/
	
}
ul li ul li a:hover{
	background: #666666;
	color:#FFFFFF;
}
ul.list{
	list-style-type:disc;
	
	font-weight:normal;
	width:auto;
	
	position:relative;
	z-index:0;
	display:block;
		
}

ul ul,
ul li:hover ul ul, ul li.over ul ul,
ul li:hover li:hover ul ul, ul li.over li.over ul ul {
  display:none;
}

ul li:hover ul, ul li.over ul,
ul li:hover li:hover ul, ul li.over li.over ul,
ul li:hover li:hover li:hover ul, ul li.over li.over li.over ul {
  display:block;
}

/* New Style */
#dropmenu li ul li a{
	background-color: black;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-left: 0;	
	padding-left: 12px;
	border-color: grey;
	border-right: none;
}
#dropmenu li ul li{
	width: 125px !important;
}
#dropmenu li ul{
	margin-top: 20px;
	margin-left: -7px;
	border-left-color: grey;
	border:none;
}
#dropmenu li ul li a:last-child{
	padding-right: 7px !important;
}
#dropmenu.menuclass li ul li a{
	color:#888;
}
#dropmenu.menuclass li ul li a:hover{
	color:white;
}